<?php 
require 'db.php';
header('Content-type: text/json');
$sel = $con->query("select * from admin");
while($row = $sel->fetch_assoc())
{
    $myarray = $row['status'];
}
$returnArr = array("data"=>$myarray,"ResponseCode"=>"200","Result"=>"true","ResponseMsg"=>"Area List Founded!");
echo json_encode($returnArr);
?>